.content_description {
    margin-bottom: 10px;
    padding: 10px;
    background: rgba(65, 33, 35, 0.27);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5.8px);
-webkit-backdrop-filter: blur(5.8px);
border: 1px solid rgba(65, 33, 35, 0.81);
    border-radius: 5px;
}

.content_select {
    margin-bottom: 25px;
}

.content_select select {
    border: 1px solid #111;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 2px 2px 5px #222;
    background: #fff;
    width: 100%;
}

/* Creates the overview layout */
.content_overview {
    --image-width: 120px;
    --gap: 10px;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--gap);
}

/* Item container */
.content_container {
       background: rgba(49,81,109, 0.27);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5.8px);
-webkit-backdrop-filter: blur(5.8px);
border: 1px solid rgba(21,20,18, 0.81);
    border-radius: 5px;
    padding: 10px;
    width: max-content;
    height: max-content;
    display: block;
}
}

/* Image */
.content_container img {
    aspect-ratio: 1 / 1; /* Ensures square shape */
    max-width: var(--image-width);
    object-fit: cover;
    background-size: cover;
}

.content_info {
    display: block;
    text-align: center;
    padding: 5px 10px;
    background: #ddd;
    border-bottom: 1px solid #eee;
}

.content_info:last-child {
    border-radius: 0px 0px 3px 3px;
}